#content div.content-button a {
    margin-bottom: 20px;
	font-size: 22px;
}

#content div.content-button a.first {
    margin-right: 0;
}

#top .wrapper {
	margin: 0 15px;
}

#header #bottom h1 {
	margin-left: 15px;
}

#header #bottom {
	margin-bottom: 20px;
}

#footer .wrapper > div {
	display: block;
	float: left;
	width: 100% !important;
	margin-bottom: 2em;
}

#footer .wrapper > div.third{
	margin-bottom: 0;
}

#header #bottom #welcome {
	line-height: normal;
	text-align: right;
	padding: 0 15px 0 15px;
}

#header #hero {
	background-image: url(../images/hero_mobile.jpg);
	background-scale: cover;
	background-position: 0 0;
}

#content {
	padding: 20px 0 0 0;
}

#content .wrapper {
	padding: 15px;
}

#content .wrapper h2 {
	font-size: 50px;
	line-height: 55px;
}

#content div.training-program{
	width: 100%;
}

#content div.training-program div.timetable div.separator{
	display: none;	
}

.affiliation p{
	float: none;
	margin: 0;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 30px;
}

.affiliation .wrapper{
	text-align: center;
}

@media all and (max-width: 820px){
	.affiliation .wrapper div{
		display: block;
		float: left;
		width: 50%;
		text-align: center;
	}
	
	.affiliation .wrapper img{
		margin: 0;	
	}
	
	.affiliation .wrapper img.third, .affiliation .wrapper img.last{
		margin-top: 20px;	
	}
}

@media all and (max-width: 550px){
	.affiliation .wrapper div{
		width: 100%;	
	}
	
	.affiliation .wrapper img{
		margin-top: 20px;	
		max-width: 100%;
	}
	
	.affiliation .wrapper img.first{
		margin-top: 0;	
	}
}

@media all and (max-width: 500px){
	#content div.training-program div.timetable p{
		font-size: 	.9em;
	}
	
	#flux-slider div.owl-controls{
		height: 54px;	
		margin-top: -27px;
	}

	.second .footer-content .left-col{
		margin-bottom: 2em;	
	}	
	
	.second .footer-content .left-col, .second .footer-content .right-col{
		width: 100%;
	}
}

@media all and (max-width: 370px){
	#content div.training-program div.timetable p{
		font-size: 	.75em;
	}	
}